<?php

namespace Shop\Repositories\Currency;

use Repo\Concrete\AbstractCriteria;
use Shop\Domain\Currency\Contracts\CurrencyCriteriaInterface;

class CurrencyCriteria extends AbstractCriteria implements CurrencyCriteriaInterface
{
    public static function create()
    {
        return new self();
    }

}